---
name: Status alert
route: /components/common/status-alert
edit: false
---

import { Playground, Props } from 'docz'
import StatusAlert from './status-alert'

# StatusAlert
**SUBCATEGORY:** Feedback

<hr />

## Status alert
### Description
For displaying a system status. Status alerts are short (no more than four or five words) and cannot be dismissed; they are removed or altered by the system as appropriate.

<Playground>
  <StatusAlert text='Status alert' />
</Playground>

**Success**

<Playground>
  <StatusAlert text='Status alert' variant='success' />
</Playground>

**Warning**

<Playground>
  <StatusAlert text='Status alert' variant='warning' />
</Playground>

**Error**

<Playground>
  <StatusAlert text='Status alert' variant='error' />
</Playground>

<hr />

## Properties
<Props of={StatusAlert} />
